.yearContainer {
  position: absolute;
  z-index: 2;
  left: 50%;
  bottom: -100%;
  transform: translate(-50%, 0%);
  align-items: center;
  align-content: center;
}

#timeIndicator {
  display: flex;
  flex-direction: row;
  text-align: center;
  height: 50px;
  width: 500px;
}

#playButton {
  background-color: #00000000;
  border: none;
  color: white;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
}

#playButton i {
  margin-right: 5px;
}

#speedButton {
  background-color: #00000000;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
  color: #fff;
}
#progressBar {
  -webkit-appearance: none;
  width: 100%;
  height: 8px;
  border-radius: 5px;
  background: #ddd;
  outline: none;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
  margin: 20px 0;
}

#progressBar::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #007bff;
  cursor: pointer;
}

#progressBar::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #007bff;
  cursor: pointer;
}

#tooltip {
  position: absolute;
  background-color: #f9f9f9;
  color: black;
  border: 1px solid #d3d3d3;
  padding: 5px;
  border-radius: 6px;
  /* Hide the tooltip by default */
  display: none;
}
